
/* ================================== GLOBAL ============================== */
body ::selection, html ::selection {
    background: #D4E157;
}

body{
	/*background-color: #f0f0f0;*/
	color: #181F21;

	/*color: #000;*/

	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: -0.03em;
}
#homepage-body{
	background-color: #f0f0f0;
}

/* =============================================== */
.body-bg-gradient{
background: linear-gradient(181deg, #b3e5fc, #e4c2f0, #c9ffe1, #ffee58, #b3e5fc);
background-size: 1000% 1000%;

-webkit-animation: AnimationName 59s ease infinite;
-moz-animation: AnimationName 59s ease infinite;
animation: AnimationName 59s ease infinite;
}


@-webkit-keyframes AnimationName {
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}
@keyframes AnimationName {
    0%{background-position:53% 0%}
    50%{background-position:48% 100%}
    100%{background-position:53% 0%}
}
/* =============================================== */

img{
	max-width: 100%;
	height: auto;
}
.img-full{
	width: 100%;
	/*height: auto;*/
}
a{
	cursor: pointer;
	text-decoration: none;
}


a:hover, a:visited, a:link, a:active
{
    text-decoration: none;

}


/* =====================================================================  */
header{

	padding-top: 2.25em;
	/*background-color: #fff;*/
}

.logo{
	font-weight: 600;
	font-size: 1.7em;
	transition: color 0.25s ease;
	color: #000000;
	letter-spacing: -0.03em;
	/*color: #E65100;*/

}
.logo:visited{

	color: #000000;
}
.logo:hover{
	text-decoration: none;
	color: initial;
}
.slogan{
	margin-top: -1.25em;
	text-transform: none;
	font-family: georgia;
	/*font-weight: 300;*/
	/*font-style: italic;*/
	font-size: 1em;
	letter-spacing: 0.06em;
	color: #b5b5b5;
}
.menu{
	display: flex;
	list-style-type: none;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-end;
	text-align: right;

	font-weight: 400;
	font-size: 0.75em;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #000;


}
.menu li{
	width: 50%;
}
.menu a{
	color: #000;
	display: inline-block;
	padding-bottom: 0.03em;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}
.menu a:visited{
	color: #000;
}
.menu a:hover{
	color: #000;
	text-decoration: none;
}

.menu a:after{
	content: '';
	display: block;
	width: 0;
	height: 1px;
	background: #000;
	transition: width .3s;
}

.menu a:hover::after {
	width: 100%;
//transition: width .3s;
}


/* ====================================================================== */
.border{
	border: #ddd 1px solid;
}

.project-title{
	margin-top: -4.5em;
	background-color: #FFF;
}
.no-padding{
	padding: 0;
}
.no-margin{
	margin: 0;
}

.padding-bottom-1{
	padding-bottom: 0.5em;
}
.padding-bottom-2{
	padding-bottom: 1.5em;
}
.padding-bottom-3{
	padding-bottom: 3em;
}
.padding-bottom-4{
	padding-bottom: 4em;
}
.padding-bottom-6{
	padding-bottom: 6em;
}
.padding-top-1{
	padding-top: 1em;
}
.padding-top-2{
	padding-top: 1.5em;
}
.padding-top-4{
	padding-top: 4em;
}
.padding-top-6{
	padding-top: 6em;
}
.margin-bottom-1{
	margin-bottom: 0.5em;
}
.margin-bottom-2{
	margin-bottom: 2em;
}
.margin-top-1{
	margin-top:0.5em;
}
.margin-top-2{
	margin-top:2em;
}


/* ================================== TYPOGRAPHY ========================== */
.serif{
	/*font-family: palatino;*/
	/*font-family: 'Lusitana', serif;*/
	/*font-family: Georgia, serif;*/
	/*font-family: 'Playfair Display', serif;*/
	/*font-family: 'Libre Baskerville', serif;*/
	font-family: 'Crimson Text', serif;
	font-weight: 400;
}
.serif-bold{
	font-weight: 600;
}

.sans{
	font-family: 'Work Sans', sans-serif;
}

p{
	font-size: 1.025em;
	line-height: 1.85em;
	margin-bottom: 1.5em;
}

h2{
	font-size: 2.1em;
	margin-bottom: 1.25em;
	font-weight: 700;
}

h3{
	font-size: 1.5em;
	line-height: 1.25em;
	margin-top: 0em;
	font-weight: 700;
}

h4{
	font-size: 1.25em;
	line-height: 1.25em;
	margin-top: 0em;
	font-weight: 700;
}

/* Homepage project titles */
.project-caption>h4{
	font-size: 1.05em;
	/*font-size: 1.2em;*/
	margin-top: 0em;
	font-weight: 600;
	/*text-decoration: underline;*/
	/*letter-spacing: 0.15px;*/
	line-height: 1.6em;
	/*margin: 0;*/
}


h5{
	font-size: 0.85em;
	letter-spacing: .15em;
}

h6{
	text-transform: uppercase;
	font-size: .75em;
	letter-spacing: .125em;
	/*font-weight: medium;*/

}
h6{
	text-transform: uppercase;
	font-weight: 600;
}

.partners_name{
	padding-top: 0.5em;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.35em;
}
.partners_title{
	font-size: 0.85em;
	margin-top: -2em;
}
.partners_img{
	width: 85px;
	height: 85px;

}

.work{
	padding: 0;
	margin: 0;
}
.work li{
	list-style-type: none;
	border-top: 1px solid #cacaca;
	padding: 1em 0;

}



.non-disclosure{
	font-size: 0.95em;
	line-height: 1.35em;
}

.award{
	font-style: italic;
	font-size: 1.35em;
	line-height: 1.5em;
}

.italic{
	font-style: italic;
}
.medium-weight{
	font-weight: 600;
}

.indent{
	text-indent: -0.4125em;
	text-indent: -0.3em;
}

.quote{
	/*font-size: 2.4em;*/
	font-size: 1.5em;
	line-height: 1.5em;
	letter-spacing: -0.01em;
}

blockquote{
	border-left: 0;
	margin: 0;
}

blockquote cite{
	display: block;
	font-style: normal;
	font-size: 0.5em;
	margin-top: 0.5em;
	padding-left: 0.75em;
	letter-spacing: 0.125em;
}

.cite-span{
	letter-spacing: 0em;
	text-transform: none;
}



/* ================================ COLORS ===================================== */
.white{
	color: #fff;
}
.off-white{
	color: #cdcdcd;
}
.grey{
	color: #9E9E9E;
}
.black{
	color: #2e3c40;
}
.orange{

	color: #000000;
	/*color: #24c1f6; Blue*/
	/*color: #ff5c5c;*/ /*Bright red*/
	/*color: #b69245;*/ /*gold*/
	/*color: #2e3c40;*/ /*dark grey*/
	/*color: #ed8274;*/ /*Teracotta*/
	/*color: #ff5722;*/
	/*color: #29B6F6;*/
	/*color: #26A69A;*/
}
.sky{
	color: #20a1cd;
}

.blue{
	color: #1E88E5;
}

.bg-grey{
	background-color: #F4F6F7;
}
.bg-green{
	background-color: #4CAF50;
}
.bg-black{
	background-color: #2e3c40;

}
.bg-orange{
	background-color: #FF9800;
}
.bg-lime{
	background-color: #dce775;
}

.project-bg{
	height: 450px;
	/*height: 400px;*/
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.project_info{
	font-size: 0.85em;
	letter-spacing: 0.02em;
	padding-left: 0em;
	line-height: 2em;
	list-style: none;
	margin-bottom: 2em;

}


/* ================================== Links ============================== */
/* Text links within paragraphs */

.par-link{
	/*color: #EF6C00;*/
	/*transition: color 0.25s ease;*/
	color: initial;
	text-decoration: underline !important;
}
.par-link:visited{
	color: initial;
	text-decoration: underline;
}
.par-link:hover{
	/*color: #2e3c40;*/
	text-decoration: none;
	color: initial;
}
..par-link:active{
	text-decoration: none;
	color: initial;
}

.sidebar-special-link{
	color: #1E88E5;
	transition: color 0.25s ease;
	text-decoration: underline;
}

.sidebar-special-link:visited{

	transition: color 0.25s ease;
	text-decoration: none;
}
.sidebar-special-link:hover{
	text-decoration: none;
	color: #CDDC39;
}

/* =========================== */
/* Footer works links*/
.footer-work-link{
	color: #ccc;
	transition: color 0.25s ease;
	/*text-decoration: underline;*/
	font-size: 1.125em;
}
.footer-work-link:visited{
	color: #ccc;
	text-decoration: line-through;
}
.footer-work-link:hover{
	color: #fff;
	text-decoration: none;
}
.footer-work-link:active{
	text-decoration: none;
}
.footer-work-link h5{
	font-weight: 400;
	font-size: 0.65em;
}
.footer-work-link p{
	line-height: 1.45em;
	font-size: 0.75em;
}

.footer-message-link{
	font-size: 2.5em;
	line-height: 1em;
	display: inline-block;
	/*margin-top: 0;*/
	/*padding-top: 0.25em;*/
	padding-bottom: 0.1em;

	color: #fff !important;
	transition: color 0.25s ease;
	text-decoration: none;

	/*border-bottom: 2px solid #CDDC39;*/
}


.footer-message-link:visited{

	color: #fff !important;
	text-decoration: none;

	/*border-bottom: 2px solid #CDDC39;*/
}


.footer-message-link:hover{
	color: #D4E157 !important;
	text-decoration: none;
	border-bottom: none;
	/*font-style: italic;*/
}
.footer-message-link:active{
	color: #fff !important;
	text-decoration: none;

}

.footer-message-link span {
	/*font-style: italic;*/

}


.footer-social-link{
	color: #ccc;
	transition: color 0.25s ease;
	text-decoration: none;
	font-size: 1.125em;
}
.footer-social-link:hover{
	color: #CDDC39;
	text-decoration: none;

}

.footer-social-link span{
	opacity: 0.3;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.footer-bottom-border{
	border-bottom: 1px #fff solid;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 1em;

}
/* ================================== UNORDERED LIST ========================== */

.par-list{
	margin-top: -1em;
	line-height: 2em;

	list-style-position: outside;
	padding-left:3em;

}
.par-list> li{
	padding-left: 0.5em;
}

.bullet-arrow{
	list-style-image: url('../images/bullet-arrow.png');
}
.bullet-circle{
	list-style-type: disc;
	list-style-position: inside;
}
.flex-parent{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-end;
}
.social li{
	display: inline-block;
	margin-right: 20px;
}
.relative{
	position: relative;
}

.home-hello {
	color: #fff;

}
.home-hello{
	/*padding-top: 8em;*/
	position: absolute;
	/*height: 100%;*/

}
.home-hello-2{
	position: absolute;
	color: #fff;
	top: 50%;
	z-index: 1;
	text-align: center;
	margin-top: -1.25em;
	width: 100%;
	font-size: 2.5em;
}

.home-hello-2 a{
	color: #fff;
	/*font-size: 2em;*/
	transition: color 0.25s ease;
}
.home-hello-2 a:visited{
	color: #fff;
}
.home-hello-2 a:hover{
	color: #cfeff7;
	text-decoration: none;
}
.home-hello-2 a:active{
	text-decoration: none;
}
.home-social{
	/*margin-left: 40%;*/
	/*width: 20%;*/
	/*padding-top: 4.5em;*/
	margin-top: 20%;
}

.home-social ul{
	list-style-type: none;
	padding: 0;

}
.home-social li{
	font-size: 0.85em;
	line-height: 2em;
	font-family: "Open Sans", sans-serif;
}

.home-social a{
	color: #fff;
	transition: color 0.25s ease;

}
.home-social a:visited{
	color: #fff;

}
.home-social a:hover{
	text-decoration: none;
	color: #fcf113;

}
.home-social a:active{
	color: #fff;
	text-decoration: none;

}

.about-social li{
	width: 100%;
}
.project-list{
	margin: 0;
	padding: 0;
}
.project-list>div{
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;

}
.portfolio-item{
	position: relative;
}
.portfolio-item img{
	width: 100%;
}
#homepage-projects-container .col-md-4{
	margin-bottom: 5.5em;

}
.project-caption{

	position: absolute;
	bottom:0em;
	padding: 1em;
	z-index: 2;
	/*visibility: hidden;*/
	/*opacity: 0;*/
	/*visibility: visible;*/
	-webkit-transition: background-color 0.3s, -webkit-transform 0.3s;

	background-color: #000;
	width: 80%;
	margin: 0px auto -10% auto;
	left: 10%;
	/*height: 100%;*/
	color: #fff;
	/*margin-left: 7%;*/
	/*text-align: center;*/



}
.portfolio-item>a:hover .project-caption{
	background-color: #FFD000;
	color: #000;

}

.project-caption>p{

	font-size: 1.35em;
	line-height: 1.25em;
	padding-top: 0.55em;
	/*letter-spacing: 0.05em;*/
	font-weight: 600;
}
.project-caption>h5{
	font-weight: 400;
	font-size: 0.65em;
	margin-top: 1.5em;
	margin-bottom: 0;

}



.project-list>div img{
	-webkit-transition: opacity 1s, -webkit-transform 1s;
		/*transition: opacity 1s, transform 1s;*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	display: block;
    margin: 0px auto;

}
.project-list>div:hover img{
		/*opacity: 0.4;*/
	-webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);

}
.project-list>div:hover .project-caption{
	opacity: 0.95;
	/*visibility: visible;*/
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
}


/* ================================== IDEATION ================================= */
.white-box{
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	list-style-type: none;
	justify-content: space-between;
	align-content: flex-end;
}

.white-box> li{
	width: 48%;
	padding: 1.3em;

    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 2px 13px 0px;
    background: white;
    border-radius: 4px;
    /*overflow: hidden;*/

    font-size: 0.9em;
	/*margin-bottom: 2em;*/
}


.white-box-3{
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	list-style-type: none;
	justify-content: space-between;
	align-content: flex-end;

	font-size: 0.85em;
	font-weight: 500;
	color: #6A1B9A;
}

.white-box-3> li{
	width: 30%;
	padding: 1.3em;

    box-shadow: rgba(0, 0, 0, 0.0980392) 0px 2px 13px 0px;
    background: white;
    border-radius: 4px;
    /*overflow: hidden;*/

    font-size: 0.9em;
	/*margin-bottom: 2em;*/
}



/* ===================================================================== */

.small-list{

	padding-left: 0;
	line-height: 1.5em;
	list-style-type: none;
	font-weight: 400;
	font-size: 0.85em;

}

.small-list li{
	margin-top: 1em;
}
/* ============================================= */


/*
.left{
	float: left;
	width: 33%;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

*/

.footer-project-list{
	/*margin-top: -1em;*/
	padding-left: 0;
	line-height: 1.5em;
	list-style-type: none;
	line-height: 1.65em;

}
.footer-project-list li{
	margin-top: 1em;

}

.footer-project-caption a{
	color: #cfcfcf;
}
.footer-project-caption a:visited{
	color: #cfcfcf;
}
.footer-project-caption a:hover{
	color: #D4E157;
	text-decoration: none;
}
.footer-project-caption a:active{
	color: #fff;
}

.footer-project-caption div{
	color: #fff;
	margin-bottom: 1em;
	padding-left: 0;
	margin-left: 0;

}

.footer-project-caption p{

	font-size: 1em;
	line-height: 1.25em;
	padding-top: 0.55em;
	/*letter-spacing: 0.05em;*/
	font-weight: 500;
	margin-bottom: 0;
}
.no-bold{
	font-weight: 300;
}
.footer-project-caption h5{
	font-weight: 400;
	font-size: 0.65em;

}

/* ============================================================================ */
/* ========== contact form ============== */

#contactFormWidget input[type="text"],
#contactFormWidget textarea {
    background-color: transparent;
    border-radius: 0px;
    margin-bottom: 3em;
    border:none;
    /*background-color: #FFEE58;*/
 	/*background-color: #CDDC39;*/
    border-bottom: 5px solid #CDDC39;
    /*border-right: 2px solid #393939;*/
    -webkit-box-shadow: none;
    box-shadow: none;
    /*font: 400 13px/38px "Open Sans", sans-serif;*/
    font-family: 'Crimson Text', serif;
    font-style: italic;
    letter-spacing: 0.04em;
    font-size: 1em;

    color: #9E9E9E;
    padding: 0px;
    height: 38px;
    width: 100%;
    outline: none;
    resize: none;
}
#contactFormWidget textarea {
    width: 100%;
    height: 8em;
    min-height: 5em;
    float:none;
    outline: none;
}

#contactFormWidget  button[type="submit"] {
	width: auto;
	border: none;
	padding: 0.75em 2em;
	background-color: #CDDC39;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 0.85em;
	letter-spacing: .125em;
	font-weight: 600;

	cursor: pointer;
	box-shadow: inset 0 0 0 0 #31302B;
	-webkit-transition: all ease 0.25s;
	-moz-transition: all ease 0.25s;
	transition: all ease 0.25s;
}
#contactFormWidget  button[type="submit"]:hover{
	box-shadow: inset 0 100px 0 0 #2e3c40;
    color: #FFF;
}

.widgetinfo {color:#9dd55d; font-size:12px; text-transform:uppercase; font-weight: bold; margin-top:-24px; float: right;}
.widgetinfo i{color:#9dd55d; margin-right:6px}
.footer-widget #contactFormWidget input[type="text"],
.footer-widget #contactFormWidget textarea {
    color: #e5e5e5;
}

.has-error::-webkit-input-placeholder {
	color: darkred;
}
.has-error{
	border-bottom-color: darkred !important;
}

/*==============================================================================*/
/*================================== WAND ======================================*/

#wand-bg{
	background-image: url('../images/wand-bg.jpg');
	/*background-size: cover;*/

}
#emf-bg{
	background-image: url('../images/emf_bg_1.jpg');
}
/*.emf-icons{
	background-image: url('../images/emf_05.png');
	background-repeat: repeat-x;
	height: 3em;
}*/



#about-bg{
	background-image: url('../images/about_bg.jpg');
}
#compass-bg{
	background-image: url('../images/compass_bg.jpg');
}
#compass-rotate-bg{
	background-image: url('../images/compass-rotate-bg.jpg');
}
#organic-me-bg{
	/*background-image: url('../images/organic_me-bg.jpg');*/
	background-image: url('../images/organicme-graphis.jpg');

}
#core77-bg{
	background-image: url('../images/core77-bg-3.jpg');
}

#jewelry-bg{
	background-image: url('../images/jewelry-bg.jpg');
}
#signbright-bg{
	background-image: url('../images/signbright-bg.jpg');
}
#rent-bg{
	background-image: url('../images/rent-bg.png');
}

#billpay-bg{
	background-image: url('../images/billpay-bg.png');
}

#ppcc-bg{
	background-image: url('../images/ppcc-bg.png');
}

#myroom-bg{
	background-image: url('../images/myroom-bg.jpg');
}
#teaching-bg{
	background-image: url('../images/teaching-bg.jpg');
}

.login input[type="password"], .login input[type="text"]{color:#111};

/*==============================================================================*/
/*================================== About ======================================*/

.bg-purple{
	background-color: #5E35B1;
}
.bg-yellow{
	background-color: #FFEB3B;
}
.bg-blue{
	background-color: #1f9be2;
}
.bg-teal{
	background-color: #80CBC4;
}


#nav-about a:hover{
	color: #D1C4E9;
	text-decoration: none;
}

.summary{
	list-style-type: none;
	padding-left: 0;
	font-size: 1.125em;
}
.about-social-link{
	color: #2e3c40;
	transition: color 0.25s ease;
	text-decoration: none;
	font-size: 1em;
}
.about-social-link:hover{
	color: #bac838;
	text-decoration: none;
}
/* ===================================== */


/*================================== MEDIA QUERIES ======================================*/
@media screen and (max-width:480px){
.menu li {width:auto}
.menu {padding-left:0}
}

@media screen and (max-width:768px){

	.box {
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.box li{
		width: 100%;
	}

	.home-social{
		margin-top:2em;
		margin-bottom:1em;
	}
	
}
@media screen and (max-width:991px){
	.mobile-left{
		text-align: left;
	}
.footer-project-caption div{padding-left:15px}
.footer-bottom-border{margin:0 15px 1em 15px}
	.project-caption{position: relative; margin: -50px auto 0 auto; left: initial; bottom: initial}
	.portfolio-item {margin-bottom: 40px;}
	.row.padding-top-4.padding-bottom-4{padding-top:0 !important;}
	.row.padding-bottom-4 {padding-bottom: 0;}
}

@media screen and (min-width:992px) and (max-width:1200px){
	.quote{font-size:2.5em;}
	.project-caption>p{font-size: 1em; line-height: 1.25em; padding-top: 0em;	font-weight: 600;}
}
/*
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){
     Retina-specific stuff here
    .bullet-arrow{
		list-style-image: url('../images/bullet-arrow@2x.png');
	}
}*/